.school-logo {
    background:none;border-bottom:0;
}

@media only screen and (min-width: 770px) and (max-width: 980px) {
.main-nav li a {
    font-size: 11px;}
    
.main-header {
height: 391px;}

.school-logo {
    top: 40px;
    width: 130px;
    height: 130px;
    line-height: 170px;
}

.search-bar input{
width: 122px;}
}

@media screen and (max-width: 769px) and (min-width: 450px) {
.main-header {
    height: auto;}
}

.gradient .tile-internal {
    background: -moz-linear-gradient(top, rgba(0,90,162,0) 0%, rgba(0,90,162,0.8) 60%, rgba(0,90,162,1) 100%);
background: -webkit-linear-gradient(top, rgba(0,90,162,0) 0%,rgba(0,90,162,0.8) 60%,rgba(0,90,162,1) 100%);
background: linear-gradient(to bottom, rgba(0,90,162,0) 0%,rgba(0,90,162,0.8) 60%,rgba(0,90,162,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00005aa2', endColorstr='#005aa2',GradientType=0 );
}

.main-nav.width-9 li a:nth-child(last) {
    float: right;
}

.main-nav.width-9 li a {
    font-size: 11px;
}